Covergloobus for lucid

So, covergloobus ppa is now ready for lucid!! and it comes with the 1.7 version!!!
Hope you all like it!

sudo add-apt-repository ppa:gloobus-dev/covergloobus
sudo apt-get install covergloobus

26 comentarios el “Covergloobus for lucid

  1. the.abyzz dice:

    I am getting this error when I try to start it on Ubuntu 10.04:

    “Traceback (most recent call last):
    File “/usr/share/covergloobus/covergloobus.py”, line 50, in
    import ui
    File “/usr/share/covergloobus/ui.py”, line 21, in
    import cairo, gobject, gtk, os.path, pango, rsvg, string, sys
    ImportError: No module named rsvg”

  2. dzvladik dice:

    I’ve the same problems. please, help us ))

  3. Javier dice:

    sudo apt-get install covergloobus

    wont install it

  4. dzvladik dice:

    thank you so much!!..

  5. Simon dice:

    After finally getting the keyserver and running sudo apt-get update I am getting the following E: Couldn’t find package covergloobus

  6. tohobi dice:

    Thank you!
    But I’ve got a problem: I’ve checked the option “close when focus is lost”. But now I cant disable the option because gloobus closes when trying to reach the options.

    Cant send a Bugreport because this isn’t available, too!

  7. JPS dice:

    can’t get the gpg-key
    sudo add-apt-repository ppa:gloobus-dev/covergloobus
    Executing: gpg –ignore-time-conflict –no-options –no-default-keyring –secret-keyring /etc/apt/secring.gpg –trustdb-name /etc/apt/trustdb.gpg –keyring /etc/apt/trusted.gpg –primary-keyring /etc/apt/trusted.gpg –keyserver keyserver.ubuntu.com –recv 20CE8F7ABBECC1338A8F53F11FFD34C9EB13C954
    gpg: Schlüssel EB13C954 von hkp Server keyserver.ubuntu.com anfordern
    gpgkeys: HTTP fetch error 7: couldn’t connect to host

  8. Rossi dice:

    Keyserver is dead

  9. Stuart dice:

    whenever i run
    – sudo apt-get install covergloobus
    after updating the repository it returns this message:
    – E: Couldn’t find package covergloobus

    Any suggestions?

  10. dasm dice:

    when i try sudo apt-get install covergloobus it doesnt work… it says it couldnt find the package…

  11. Dene dice:

    Love CoverGloobus, and i’m REALLY glad it’s available for Lucid.

    Only problem, after adding the source and running sudo apt-get install covergloobus

    I get:
    E: Couldn’t find package covergloobus

    Any ideas?

  12. JPS dice:

    it seems that the firewall was the problem, but it’s strange because getting all the other gpg-keys worked just fine, i thought the key servers has always the same port…
    finally i get it installed and itworks just fine

  13. playmaker dice:

    Thank you so much. I just found your blog today and I’m quite impressed. Everything, except compiling gloobus-flow, works fine. I’ll be patient for that. Great stuff!, great work!

  14. Logan Fox dice:

    After did:
    sudo add-apt-repository ppa:gloobus-dev/covergloobus
    Please do this:
    sudo apt-get update && sudo apt-get install covergloobus

    …by doing that, you won’t get that this message:
    E: Couldn’t find package covergloobus

  15. dzvladik dice:

    I have the problem. I’ve switched the option “close when focus is lost”. But now I cant disable this option, ‘cause Gloobus closes when trying to reach the options.
    Bugreport isn’t enable

  16. Hank dice:

    I gave the install and update install commands and all I get is v. 1.6 even if the 1.7 deb is unpacked. Synaptic is reporting that 1.7 is installed but when I go to ‘about’ it shows 1.6.

    I installed and deleted covergloobus several times but I can not get rid of v. 1.6 even when I do a search after deleting I find no remains.

    But after trying to re-install the 1.7 version I get 1.6 it even starts with the same theme! Can someone help?

  17. Tobu dice:

    Is gloobus meant to integrate with (plain) nautilus?

    I don’t see it in the right-click menu. I have gloobus-preview 0.4.5-ubuntu4~ppa233 .

    • Tobu dice:

      Huh, this is somewhat addressed in the gloobus posts (no, but a fedora packager is giving it a try). Sorry for the confusion with covergloobus.

  18. Matthew dice:

    You have to add repository manually. For some reason, when I tried it in terminal it couldn’t find the covergloobus package. When I manually installed the repository it worked fine.

  19. cody dice:

    One very important command is missing, try the following:

    sudo add-apt-repository ppa:gloobus-dev/covergloobus
    sudo apt-get update
    sudo apt-get install covergloobus

  20. Udit dice:

    Any idea when will gloobus-flow be ready to use?
    And also what was the reason it was taken off the ppa? Buggy or some other reason? I am really looking forward to this feature in my ubuntu..

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s